/*全局样式*/
@charset "utf-8";
html {
  overflow-x: hidden;
}
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select {
  margin: 0;
  padding: 0
}
body {
  font: 14px/1.5 "微软雅黑", "Arial Narrow", HELVETICA;
  color: #000;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  min-width: 320px;
  max-width: 1920px;
  margin: 0 auto !important;
}
input:required, textarea:required {
  outline: 0 none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none !important;
}
input, textarea {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  outline: none;
}
* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none !important;
  cursor: pointer !important;
  color: #000;
}
a:focus {
  outline: none !important;
}
ul, li, dl, dt, dd {
  list-style-type: none;
}
i {
  font-style: normal
}
.clearfix:after, .clearfix:before {
  clear: both;
}
ul {
  margin: 0;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
}
.container-fluid {
  max-width: 1400px !important;
}
.tr5 {
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
.tr2 {
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-height: initial;
}
.bjcover {
  background-position: 50% 50%;
  background-size: cover;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
header {
  position: relative;
  z-index: 111;
  background: #fff;
}
header .container-fluid {
  max-width: 1700px !important;
}
header .logo {
  line-height: 90px;
  height: 90px;
  font-size: 0;
}
header .logo img {
  max-height: 55%;
}
header .txt {
  color: #00a2ff;
  font-family: 'Impact';
  font-size: 24px;
  line-height: 90px;
}
header .txt img {
  position: relative;
  top: -1px;
  padding-right: 8px;
}
/*pc导航*/
header nav a {
  transition: all 0.3s;
}
header nav ul {
  font-size: 0;
  margin: 0;
}
header nav ul > li {
  position: relative;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  line-height: 90px;
}
header nav ul > li:after {
  content: "";
  width: 1px;
  height: 100%;
  background: rgba(255, 255, 255, .2);
  position: absolute;
  left: 0;
  top: 0;
}
header nav ul > li:nth-last-child(1):before {
  content: "";
  width: 1px;
  height: 100%;
  background: rgba(255, 255, 255, .2);
  position: absolute;
  right: 0;
  top: 0;
}
header nav ul > li > a {
  line-height: inherit;
  display: block;
  color: #000;
  font-size: 16px;
  padding: 0 30px;
}
header nav ul > li > i.glyphicon {
  display: none;
}
header nav ul > li:hover > a {
  color: #00a2ff;
}
header nav ul > li.active > a {
  color: #00a2ff;
}
header nav .ul {
  display: none;
  position: absolute;
  left: 0;
  top: calc(100% - 16px);
  width: 100%;
  right: 0;
  background: rgba(255, 255, 255, 1);
  padding: 2px 0 15px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .1);
  border-radius: 0 0 10px 10px;
  overflow: hidden;
}
header nav .ul a {
  font-size: 14px;
  color: #333;
  line-height: 22px;
  padding: 8px;
  display: block;
}
header nav .ul a:hover {
  background-color: #00a2ff;
  color: #fff;
}
header nav .ul a.active {
  background-color: #00a2ff;
  color: #fff;
}
/*banner*/
.banner {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.banner .bjcover {
  padding-top: 41.25%;
}
.banner .swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
  transition: all .2s;
}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #00a2ff;
  width: 30px;
  border-radius: 4px;
}
.main88 {
  padding: 60px 0;
}
.main1 .tt1 {
  text-align: center;
  font-size: 36px;
  color: #000;
  line-height: 46px;
  font-weight: bold;
  max-width: 930px;
  margin: 0 auto;
}
.main1 .tt1 b {
  font-size: 42px;
  line-height: 52px;
  display: block;
}
.main1 .tt2 {
  text-align: center;
  font-size: 18px;
  color: #000;
  line-height: 30px;
  margin-top: 18px;
}
.main1 .tt3 {
  font-size: 0;
  text-align: center;
  padding: 50px 0;
  margin-top: 60px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.main1 .tt3 .tt4 {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  padding: 12px 10px 20px;
  width: 25%;
  position: relative;
  text-align: center;
}
.main1 .tt3 .tt4:nth-child(n+2):after {
  content: "";
  width: 1px;
  height: 100%;
  background: #ddd;
  position: absolute;
  left: 0;
  top: 0;
}
.main1 .tt3 .tt4 .div1 {
  display: inherit;
  font-size: 18px;
  color: #000;
  line-height: 0;
}
.main1 .tt3 .tt4 .div1 span {
  font-size: 50px;
  color: #00a2ff;
  line-height: 66px;
  position: relative;
  top: 3px;
  font-family: 'Impact';
}
.main1 .tt3 .tt4 .div1 i {
  font-size: 22px;
  color: #00a2ff;
  position: relative;
  top: -18px;
  padding-left: 2px;
}
.main1 .tt3 .tt4 .div2 {
  font-size: 16px;
  color: #000;
  margin-top: 11px;
  line-height: 24px;
}
.title {
  font-size: 36px;
  position: relative;
  font-weight: bold;
  margin-bottom: 44px;
  color: #00a2ff;
}
.title:after {
  content: "";
  width: 300px;
  height: 11px;
  background: url(../images/tu1.png) no-repeat right center;
  position: absolute;
  right: calc(100% + 26px);
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.title span {
  font-size: 28px;
  color: #999;
  font-family: 'Impact';
  padding-left: 11px;
  text-transform: uppercase;
  font-weight: normal;
  color: #000;
}
.title a {
  display: inline-block;
  font-weight: normal;
  background: #fff;
  border: 1px solid #ddd;
  padding: 0 18px 0 21px;
  transition: all 0.3s;
  line-height: 36px;
  font-size: 16px;
  position: absolute;
  right: 0;
  bottom: 6px;
}
.title a:hover {
  background-color: #00a2ff;
  border-color: #00a2ff;
  color: #fff;
}
/* 产品推荐 */
/*.main2 {
  position: relative;
}
.main2 .youimg {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  height: 100%;
  width: calc(50% - 350px);
}
.main2 .container-fluid {
  z-index: 2;
  position: relative;
  padding-bottom: 40px;
}
.main2 .lb2 {
  position: relative;
  background: #fff;
  padding: 44px 144px;
  border: 1px solid #ddd;
}
.main2 .lb2 .swiper-button-prev {
  width: 50px;
  height: 50px;
  margin-top: -25px;
  position: absolute;
  background: url(../images/tu2.png) no-repeat center center;
  left: 40px;
  transition: all .2s;
  opacity: .7;
  transform: rotate(180deg);
}
.main2 .lb2 .swiper-button-next {
  width: 50px;
  height: 50px;
  margin-top: -25px;
  position: absolute;
  background: url(../images/tu2.png) no-repeat center center;
  right: 40px;
  transition: all .2s;
  opacity: .7;
}
.main2 .lb2 .swiper-button-prev:hover {
  opacity: 1;
}
.main2 .lb2 .swiper-button-next:hover {
  opacity: 1;
}
.main2 .lb2 .swiper-button-disabled {
  opacity: .03 !important;
}
.main2 .list {
  padding: 60px 34% 60px 0;
  position: relative;
}
.main2 .list .img {
  width: 32%;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
}
.main2 .list .img img {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  max-height: 100%;
}
.main2 .list .tt1 {
  font-size: 20px;
  color: #000;
}
.main2 .list .tt2 {
  font-size: 30px;
  color: #000;
  font-weight: bold;
  line-height: 40px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 24px;
  margin-bottom: 24px;
  margin-top: 8px;
}
.main2 .list .tt2 span {
  padding-right: 15px;
}
.main2 .list .tt2 i {
  font-size: 16px;
  font-family: 'Arial';
  color: #fff;
  background: #000;
  padding: 8px 12px;
  line-height: 30px;
  text-transform: uppercase;
  position: relative;
  top: -5px;
}
.main2 .list .tt3 {
  font-size: 16px;
  line-height: 30px;
  max-height: 90px;
  overflow: hidden;
  min-height: 60px;
}
.main2 .list .tt4 {
  display: block;
  width: 140px;
  line-height: 42px;
  border: 1px solid #ddd;
  font-size: 16px;
  color: #000;
  margin-top: 33px;
  text-align: center;
}
.main2 .list .tt4:hover {
  background-color: #00a2ff;
  border-color: #00a2ff;
  color: #fff;
}*/
/* 关于我们 */
.main3 {
  background: #F8F8F8;
}
.main3 .box {
  margin-top: -10px;
  padding-right: calc(50% + 40px);
  position: relative;
}
.main3 .box .youimg {
  position: absolute;
  right: 0;
  top: -88px;
  height: calc(100% + 88px);
  width: 50%;
  border-radius: 30px 0 30px 0;
}
.main3 .box .tt1 {
  font-weight: bold;
  font-size: 24px;
  color: #333;
  line-height: 150%;
}
.main3 .box .tt2 {
  font-size: 16px;
  line-height: 32px;
  margin-top: 22px;
  height: 160px;
  overflow: hidden;
}
.main3 .box .tt3 {
  margin-top: 40px;
  font-size: 0;
}
.main3 .box .tt3 .tt4 {
  display: inline-block;
  vertical-align: top;
  width: 25%;
  text-align: center;
  font-size: 20px;
  color: #333;
  transition: all .2s;
}
.main3 .box .tt3 .tt4 .img {
  height: 54px;
  font-size: 0;
  margin-bottom: 14px;
  position: relative;
}
.main3 .box .tt3 .tt4 .img img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-height: 100%;
  opacity: 1;
  transition: all .2s;
}
.main3 .box .tt3 .tt4 .img img:nth-child(2) {
  opacity: 0;
}
.main3 .box .tt3 .tt4:hover .img img:nth-child(1) {
  opacity: 0;
}
.main3 .box .tt3 .tt4:hover .img img:nth-child(2) {
  opacity: 1;
}
.main3 .box .tt3 .tt4:hover {
  color: #00a2ff;
}
.main3 .box .tt5 {
  display: block;
  width: 188px;
  line-height: 50px;
  height: 50px;
  ;
  background: #00a2ff;
  text-align: center;
  font-size: 18px;
  color: #fff;
  border-radius: 30px;
  position: absolute;
  right: -40px;
  top: 0;
  bottom: 88px;
  margin: auto 0;
}
.main3 .box .tt5:hover {
  background-color: #0b5394;
}
.main3 .box .tt5 img {
  position: relative;
  padding-left: 11px;
  top: -2px;
}
/* 服务支持 */
.main4 .box {
  font-size: 0;
  text-align: center;
  margin: -20px -10px 0;
}
.main4 .box .list {
  display: inline-block;
  vertical-align: top;
  width: calc(33.33% - 20px);
  margin: 20px 10px 0;
  padding: 55px 44px;
}
.main4 .box .list:nth-child(n+2) {
  border-left: 1px solid #eee;
}
.main4 .box .list .img {
  height: 60px;
  font-size: 0;
  line-height: 60px;
  text-align: center;
}
.main4 .box .list .img img {
  max-height: 100%;
}
.main4 .box .list .tt1 {
  font-size: 24px;
  color: #000;
  margin-top: 30px;
}
.main4 .box .list .tt2 {
  font-size: 16px;
  color: #000;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
  margin-top: 11px;
}
.main4 .box .list .tt3 {
  display: block;
  font-size: 14px;
  color: #000;
  width: 122px;
  line-height: 32px;
  border: 2px solid #00a2ff;
  border-radius: 26px;
  margin: 33px auto 0;
}
.main4 .box .list .tt3:hover {
  background-color: #00a2ff;
  color: #fff;
}
/* 新闻资讯 */
.main5 .top {
  font-size: 20px;
  font-weight: bold;
  color: #515151;
  padding-left: 14px;
  position: relative;
  line-height: 24px;
  margin-bottom: 25px;
}
.main5 .top span {
  font-weight: normal;
  padding-left: 11px;
}
.main5 .top:after {
  content: "";
  width: 4px;
  height: 24px;
  background: #525252;
  position: absolute;
  left: 0;
  top: 0;
}
.main5 .top a {
  display: block;
  transition: all 0.3s;
  ;
  width: 60px;
  font-family: 'Arial';
  line-height: 22px;
  border: 1px solid #ddd;
  border-radius: 15px;
  text-align: center;
  font-size: 12px;
  color: #999;
  font-weight: normal;
  position: absolute;
  right: 0;
  top: 1px
}
.main5 .top a:hover {
  background-color: #00a2ff;
  color: #fff;
  border-color: #00a2ff;
}
.main5 .listbox:nth-child(1) {
  width: 66.66%;
  float: left;
  padding-right: 15px;
}
.main5 .listbox:nth-child(2) {
  width: 33.33%;
  float: left;
  padding-left: 15px;
}
.main5 .listbox .list1 {
  width: calc(42% - 30px);
  margin-right: 30px;
  float: left;
  display: block;
  position: relative;
}
.main5 .listbox .list2 {
  width: 58%;
  float: left;
}
.main5 .listbox:nth-child(2) .list2 {
  width: 100%;
}
.main5 .listbox .list1 .bjcover {
  height: 385px;
}
.main5 .listbox .list1 .tt {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: #00a2ff;
  padding: 20px 25px;
}
.main5 .listbox .list1 .tt1 {
  font-size: 18px;
  color: #fff;
  margin-bottom: 8px;
}
.main5 .listbox .list1 .tt2 {
  font-size: 14px;
  color: rgba(255, 255, 255, .8);
  line-height: 26px;
  height: 52px;
  overflow: hidden;
}
.main5 .listbox .list1:hover .bjcover {
  transform: scale(1.06);
}
.main5 .listbox .list2 .tt3 {
  display: block;
  padding-left: 82px;
  position: relative;
  padding-bottom: 22px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ddd;
}
.main5 .listbox .list2 .tt3 .tt4 {
  font-size: 18px;
  color: #333333;
  line-height: 30px;
  transition: all .2s;
}
.main5 .listbox .list2 .tt3 .tt5 {
  font-size: 12px;
  color: #999;
  font-family: 'Arial';
  line-height: 20px;
  margin-top: 1px;
  transition: all .2s;
}
.main5 .listbox .list2 .tt3:after {
  content: "";
  width: 64px;
  height: calc(100% - 22px);
  border-right: 1px solid #ddd;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../images/tu4.png) no-repeat left center;
  opacity: 1;
  transition: all .2s;
}
.main5 .listbox .list2 .tt3:before {
  content: "";
  width: 64px;
  height: calc(100% - 22px);
  border-right: 1px solid #00a2ff;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../images/tu4-1.png) no-repeat left center;
  opacity: 0;
  transition: all .2s;
}
.main5 .listbox .list2 .tt3:hover .tt4 {
  color: #00a2ff;
}
.main5 .listbox .list2 .tt3:hover .tt5 {
  color: #00a2ff;
}
.main5 .listbox .list2 .tt3:hover:after {
  opacity: 0;
}
.main5 .listbox .list2 .tt3:hover:before {
  opacity: 1;
}
.main5 .listbox .list2 .tt3:nth-child(5) {
  margin-bottom: 0;
}
.main5 .listbox .list2 .tt3:nth-child(n+6) {
  display: none;
}
/* 合作伙伴 */
.main6 {
  padding: 66px 0;
}
.main6 .lb6 {
  padding: 0 60px;
  position: relative;
}
.main6 .list {
  display: block;
  border: 1px solid #ddd;
  line-height: 74px;
  height: 76px;
  font-size: 0;
  text-align: center;
  transition: all .2s;
}
.main6 .list:hover {
  border-color: #00a2ff;
}
.main6 .list img {
  max-width: 88%;
  max-height: 88%;
}
.main6 .lb6 .swiper-button-prev {
  width: 50px;
  height: 50px;
  margin-top: -25px;
  position: absolute;
  background: url(../images/tu2.png) no-repeat center center;
  left: 0;
  transition: all .2s;
  opacity: .7;
  transform: rotate(180deg);
  background-size: 20px !important;
}
.main6 .lb6 .swiper-button-next {
  width: 50px;
  height: 50px;
  margin-top: -25px;
  position: absolute;
  background: url(../images/tu2.png) no-repeat center center;
  right: 0;
  transition: all .2s;
  opacity: .7;
  background-size: 20px !important;
}
.main6 .lb6 .swiper-button-prev:hover {
  opacity: 1;
}
.main6 .lb6 .swiper-button-next:hover {
  opacity: 1;
}
.main6 .lb6 .swiper-button-disabled {
  opacity: .03 !important;
}
footer {
  background: #0b5394;
}
footer .box2 {
  background: #083966;
  font-size: 14px;
  color: rgba(255, 255, 255, .66);
  padding: 20px;
  border-top: 1px solid rgba(255, 255, 255, .2);
  text-align: center;
}
footer .box1 .list1 {
  width: calc(20% + 110px);
  float: left;
  padding-right: 30px;
}
footer .box1 .list1 .img {
  max-width: 88%;
}
footer .box1 .list2 {
  width: calc(60% - 220px);
  float: left;
  border-left: 1px solid rgba(255, 255, 255, .2);
  border-right: 1px solid rgba(255, 255, 255, .2);
  font-size: 0;
  padding: 0 30px;
  text-align: center;
}
footer .box1 .list3 {
  width: calc(20% + 110px);
  ;
  float: left;
  padding-left: 30px;
  text-align: right;
}
footer .box1 .list1 .tt {
  font-size: 0;
  margin-top: 40px;
}
footer .box1 .list1 .tt a {
  display: inline-block;
  vertical-align: top;
  position: relative;
  margin-right: 16px;
}
footer .box1 .list1 .tt a img:nth-child(1) {
  opacity: .4;
  transition: all .3s;
  padding: 6px 0;
}
footer .box1 .list1 .tt a img:nth-child(1):hover {
  opacity: .88;
}
footer .box1 .list1 .tt a img:nth-child(2) {
  width: 140px;
  position: absolute;
  left: 0;
  bottom: 100%;
  max-width: 140px;
  border-radius: 5px;
  background: #fff;
  padding: 4px;
  display: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}
footer .box1 .list1 .tt a:hover {
  color: #fff;
}
footer .box1 .list1 .tt a:hover img:nth-child(2) {
  display: block;
}
footer .box1 .ttbox {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  color: rgba(255, 255, 255, .5);
  text-align: left;
  line-height: 30px;
}
footer .box1 .top {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 8px;
}
footer .box1 .top span {
  font-size: 12px;
  color: #fff;
  display: block;
  text-transform: uppercase;
  font-weight: normal;
}
footer .box1 .list3 .ss {
  width: 240px;
  background: #fff;
  padding: 10px 5px;
  font-size: 0;
  border-radius: 8px;
}
footer .box1 .list3 .ss img {
  display: inline-block;
  vertical-align: top;
  width: calc(50% - 10px);
  margin: 0 5px;
}
/*内页共用*/
.ny {
  min-height: 666px;
  padding: 44px 0 50px;
}
.ny .zuo {
  width: 260px;
  float: left;
  padding-right: 30px;
}
.ny .you {
  width: calc(100% - 260px);
  float: left;
}
.ny .zuo .top {
  line-height: 76px;
  background: #00a2ff;
  margin-bottom: 2px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  height: 76px;
  overflow: hidden;
  position: relative;
  display: block !important;
  top: 0 !important
}
.ny .zuo .top span {
  font-size: 11px;
  color: #fff;
  font-family: 'Arial';
  text-transform: uppercase;
  line-height: normal;
}
.ny .zuo .top:before {
  position: absolute;
  right: 16px;
  top: 2px;
  opacity: 0;
}
.ny .zuo .ul {
  margin-bottom: 20px;
}
.ny .zuo .ul > a {
  display: block;
  width: 100%;
  margin-top: 2px;
  line-height: 42px;
  background: #f1f1f1;
  color: #000;
  position: relative;
  padding: 0 30px;
  transition: all 0.3s;
}
.ny .zuo .ul > a:before {
  position: absolute;
  right: 20px;
  top: 0;
  color: #333;
  line-height: inherit;
  font-size: 80%;
  transition: all 0.3s;
  transform: rotate(-90deg)
}
.ny .zuo .ul > a:hover {
  background: #00a2ff;
  color: #fff;
}
.ny .zuo .ul > a:hover:before {
  color: #fff;
}
.ny .zuo .ul > a.active {
  background: #00a2ff;
  color: #fff;
}
.ny .zuo .ul > a.active:before {
  color: #fff;
  transform: rotate(0deg)
}
/*左侧联系我们*/
.ny .zuo .tt {
  border: 1px solid #eee;
  margin-top: 3px;
  background: #fff;
}
.ny .zuo .tt .tt1 {
  color: #000;
  padding: 20px 0;
  padding-left: 60px;
  border-bottom: 1px solid #eee;
  background: url("../images/tu22.png") no-repeat 16px center;
}
.ny .zuo .tt .tt1 span {
  color: #00a2ff;
  font-size: 20px;
  display: block;
  font-weight: bold;
}
.ny .zuo .tt .tt2 {
  padding: 16px;
  color: #333;
  font-size: 13px;
  line-height: 26px;
}
/*右侧顶部*/
.ny .you .top {
  font-size: 20px;
  color: #000;
  font-weight: bold;
  border-bottom: 1px solid #eee;
  line-height: 54px;
  margin-bottom: 25px;
  position: relative;
}
.ny .you .top .top2 {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  font-weight: 500;
  color: #000;
}
.ny .you .top .top2 span {
  color: #00a2ff;
}
.ny .you .top .top2 a {
  color: #000;
  transition: all .2s;
}
.ny .you .top .top2 a:hover {
  color: #00a2ff;
}
/* 二级需要 */
.ny .zuo .ul > a {
  padding-right: 40px;
  ;
}
.ny .zuo .ul > a i {
  display: block;
  position: absolute;
  right: 20px;
  top: 0;
  color: #333;
  line-height: inherit;
  font-size: 80%;
  transition: all 0.3s;
  transform: rotate(-90deg)
}
.ny .zuo .ul > a:hover i {
  color: #fff;
}
.ny .zuo .ul > a.active i {
  transform: rotate(0deg);
  color: #fff;
}
.ny .zuo .ul2 {
  display: none;
  border: 1px solid #eee;
  padding: 6px 20px;
}
.ny .zuo .ul2.active {
  display: block;
}
.ny .zuo .ul2 a {
  line-height: 42px;
  padding: 0 10px 0 15px;
  width: 100%;
  position: relative;
  display: block;
  transition: all 0.3s
}
.ny .zuo .ul2 a:nth-child(n+2) {
  border-top: 1px dashed #eee;
}
.ny .zuo .ul2 a:hover {
  color: #00a2ff
}
.ny .zuo .ul2 a.active {
  color: #00a2ff
}
/* 二级结束 */
/*内页新闻*/
.nyxw .list {
  margin-bottom: 20px;
  display: block;
  padding: 14px;
  border: 1px solid #e9e9e9;
}
.nyxw .list .img {
  width: calc(9% + 156px);
  float: left;
}
.nyxw .list .img .bjcover {
  height: 200px;
}
.nyxw .list .tt {
  float: left;
  width: calc(91% - 156px);
  padding-left: 22px;
}
.nyxw .list .tt1 {
  font-size: 17px;
  color: #000;
  font-weight: bold;
  line-height: 27px;
  margin-top: 10px;
}
.nyxw .list .tt2 {
  color: #b1b1b1;
  font-size: 12px;
  line-height: 28px;
}
.nyxw .list .tt3 {
  color: #333333;
  line-height: 25px;
  height: 75px;
  overflow: hidden;
}
.nyxw .list .tt4 {
  width: 96px;
  border: 1px solid #d9d9d9;
  border-radius: 20px;
  text-align: center;
  color: #333333;
  line-height: 29px;
  margin-top: 14px;
  position: relative;
  padding-right: 20px;
}
.nyxw .list .tt4:after {
  content: "";
  width: 10px;
  height: 7px;
  background: url("../images/tu29.png") no-repeat center center;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  transition: all 0.3s;
  z-index: 1;
}
.nyxw .list .tt4:before {
  content: "";
  width: 0;
  height: 7px;
  background: url("../images/tu29-1.png") no-repeat center center;
  position: absolute;
  right: 30px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  transition: all 0.3s;
  z-index: 2;
}
.nyxw .list:hover .tt4 {
  background-color: #00a2ff;
  color: #fff;
  border-color: #00a2ff;
}
.nyxw .list:hover .tt4:before {
  width: 10px;
  transition: all 0.3s;
  right: 20px;
}
.nyxw .list:hover .img .bjcover {
  transform: scale(1.06);
}
/*详情页*/
.danye {
  color: #000000;
  font-size: 16px;
  line-height: 180%;
}
.danye .topbox {
  margin-bottom: 24px;
  text-align: center;
}
.danye .bt {
  color: #000;
  font-size: 22px;
  padding-bottom: 10px;
}
.danye .rq {
  color: #555555;
  font-size: 14px;
}
.danye .xian {
  width: 100%;
  height: 1px;
  margin-top: 14px;
  border-bottom: 1px dashed #ccc;
}
.danye .img {
  margin: 0 auto 18px auto;
  display: block;
}
.danye .img img {
  display: block;
  margin: 0 auto;
}
.danye .ditu {
  height: 400px;
  position: relative;
  margin: 20px auto;
  border: 1px solid #eee;
}
/* 产品展示 */
.nycp {
  margin: 0 -10px;
}
.nycp .list {
  display: block;
  width: calc(33.33% - 20px);
  float: left;
  margin: 0 10px 20px;
}
.nycp .list .img {
  border: 1px solid #EAEAEA;
  padding-top: 80%;
  position: relative;
  background-color: #fff;
}
.nycp .list .bjcover {
  padding-top: 80%;
}
.nycp .list .img img {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  max-height: 88%;
  max-width: 88%;
  transition: all .3s;
}
.nycp .list .tt {
  font-size: 16px;
  color: #000;
  background-color: #EAEAEA;
  text-align: center;
  line-height: 60px;
  margin-top: 1px;
}
.nycp .list:hover .img img {
  transform: scale(1.06);
}
.nycp .list:hover .bjcover {
  transform: scale(1.06);
}
.nycp .list:hover .tt {
  color: #fff;
  background-color: #00a2ff;
}
/*transition: all .2s;*/
/*00a2ff*/
/*0b5394*/
/*transform:scale(1.06);*/
/*媒体查询开始*/
@media (min-width:1200px) {
  header nav ul > li:hover .ul {
    display: block;
  }
}
@media (max-width:1449px) {
  .main3 .box .tt5 {
    right: 0;
  }
}
@media (max-width:1279px) {
  header .txt {
    display: none;
  }
  /*.main2 .youimg {
    display: none;
  }
  .main2 .lb2 {
    padding: 44px 100px;
  }
  .main2 .lb2 .swiper-button-prev {
    left: 18px;
  }
  .main2 .lb2 .swiper-button-next {
    right: 18px;
  }
  .main2 .container-fluid {
    padding-bottom: 0;
  }*/
}
@media (max-width:1199px) {
  header .logo {
    line-height: 100px;
    height: 100px;
  }
  /*pc导航*/
  header nav {
    display: none;
    width: 100%;
    float: none;
    padding: 15px 20px 20px;
    margin: 0;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 113;
    background: #fff;
    box-shadow: 0 0 6px rgba(0, 0, 0, .1)
  }
  header nav ul > li {
    display: block;
    width: 100%;
    text-align: left;
    padding: 0 40px 0 0;
    border-bottom: 1px solid #ddd;
    line-height: 50px;
  }
  header nav ul > li:nth-last-child(1) {
    border: 0;
  }
  header nav ul > li > a {
    display: block;
    color: #333;
    font-size: 15px;
    padding: 0 0 0 10px;
  }
  header nav ul > li > i.glyphicon {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    text-align: center;
    color: #333;
    display: block;
    font-size: 12px;
    line-height: inherit;
  }
  header nav ul > li > i.glyphicon.active {
    color: #00a2ff;
  }
  header nav ul > li > i.glyphicon.active:before {
    transform: rotate(180deg);
  }
  header nav ul > li:hover > a {
    color: #00a2ff;
    background: fixed;
  }
  header nav ul > li.active > a {
    color: #00a2ff;
    background: fixed;
  }
  header nav .ul {
    display: none;
    position: relative;
    left: auto;
    top: auto;
    right: auto;
    margin: 0;
    width: calc(100% + 40px);
    background: #fff;
    padding: 0;
    max-width: inherit;
    box-shadow: 0 0 0;
    border-radius: 0;
  }
  header nav .ul a {
    font-size: 13px;
    color: #333;
    line-height: 22px;
    padding: 8px 5px 8px 20px;
    display: block;
    border-top: 1px dashed #ddd;
  }
  header nav .ul a:hover {
    background: fixed;
    color: #00a2ff;
  }
  header nav .ul a.active {
    background: fixed;
    color: #00a2ff;
  }
  /*移动导航按钮*/
  header .lanmu {
    width: 30px;
    font-size: 0;
    height: 21px;
    position: absolute;
    right: 15px;
    bottom: 40px;
    cursor: pointer;
    z-index: 2;
  }
  header .lanmu i {
    display: inline-block;
    width: 100%;
    height: 3px;
    background: #00a2ff;
    border-radius: 3px;
    transition: all 0.6s;
  }
  header .lanmu i:nth-child(2), .lanmu i:nth-child(3) {
    width: 40%;
    margin: 6px 0;
  }
  header .lanmu i:nth-child(2) {
    margin-right: 10%;
  }
  header .lanmu i:nth-child(3) {
    margin-left: 10%;
  }
  header .lanmu.active i:nth-child(1) {
    transform: rotate(45deg) translateY(4px) translateX(5px);
  }
  header .lanmu.active i:nth-child(4) {
    transform: rotate(-45deg) translateY(-8px) translateX(8px);
  }
  header .lanmu.active i:nth-child(2) {
    transform: translateX(-30px);
    opacity: 0;
  }
  header .lanmu.active i:nth-child(3) {
    transform: translateX(30px);
    opacity: 0;
  }
  .banner .bjcover {
    padding-top: 53%;
  }
  .main1 .tt1 {
    font-size: 28px;
    line-height: 42px;
  }
  .main1 .tt1 b {
    font-size: 34px;
  }
  .main1 .tt3 .tt4 .div1 span {
    font-size: 40px;
  }
  .main1 .tt3 .tt4 .div2 {
    margin-top: 5px;
  }
  .main3 .box .tt5 {
    font-size: 15px;
    width: 140px;
    line-height: 40px;
    height: 40px;
  }
  .main3 .box .tt5 img {
    max-width: 24px;
    padding-left: 4px;
    top: -1px;
  }
  .main3 .box .tt1 {
    font-size: 20px;
  }
  .main3 .box .tt3 .tt4 .img {
    height: 44px;
  }
  .main3 .box .tt3 .tt4 {
    font-size: 18px;
  }
  .main4 .box .list {
    padding: 50px 25px;
  }
  .main4 .box .list .tt1 {
    font-size: 20px;
  }
  .main4 .box .list .tt2 {
    font-size: 15px;
    line-height: 26px;
    height: 52px;
  }
  .main5 .listbox .list1 {
    display: none;
  }
  .main5 .listbox .list2 {
    width: 100%;
  }
  .main5 .listbox {
    width: 50% !important;
  }
  .banner2 {
    overflow: hidden;
  }
  .banner2 img {
    display: block;
    width: 134%;
    max-width: 134%;
    margin-left: -17%;
  }
}
@media (max-width:991px) {
  header .logo {
    line-height: 80px;
    height: 80px;
    max-width: calc(100% - 50px);
  }
  header .lanmu {
    bottom: 30px;
  }
  .banner .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    margin: 0 2px -6px !important;
  }
  .banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 20px;
  }
  .main88 {
    padding: 60px 0;
  }
  .main1 .tt1 {
    font-size: 22px;
    line-height: 32px;
  }
  .main1 .tt1 b {
    font-size: 26px;
    line-height: 36px;
  }
  .main1 .tt3 .tt4 .div1 span {
    font-size: 30px;
  }
  .main1 .tt3 .tt4 .div2 {
    font-size: 14px;
    margin-top: 0;
  }
  .main1 .tt3 .tt4 .div1 i {
    top: -4px;
  }
  .main1 .tt3 {
    padding: 33px 0;
    margin-top: 44px;
  }
  .main1 .tt3 .tt4 {
    padding: 0 5px 10px;
  }
  /*.main2 .lb2 {
    padding: 35px 80px;
  }
  .main2 .lb2 .swiper-button-prev {
    background-size: 20px !important;
  }
  .main2 .lb2 .swiper-button-next {
    background-size: 20px !important;
  }
  .main2 .list .tt2 {
    font-size: 22px;
    line-height: 32px;
  }
  .main2 .list .tt2 i {
    font-size: 14px;
    padding: 6px 10px;
    top: -2px;
  }*/
  .title {
    font-size: 30px;
    margin-bottom: 28px;
  }
  .title span {
    font-size: 22px;
  }
  .title a {
    font-size: 15px;
    line-height: 36px;
  }
  .main3 .box .youimg {
    top: -60px;
    height: calc(100% + 60px);
  }
  .main3 .box .tt1 {
    font-size: 18px;
  }
  .main3 .box .tt2 {
    font-size: 14px;
    line-height: 26px;
    margin-top: 11px;
    height: auto;
    max-height: 208px;
  }
  .main3 .box .tt3 {
    margin-top: 30px;
  }
  .main3 .box .tt3 .tt4 {
    font-size: 15px;
  }
  .main3 .box .tt3 .tt4 .img {
    height: 30px;
    margin-bottom: 8px;
  }
  .main4 .box .list {
    padding: 44px 15px;
  }
  .main4 .box .list .tt1 {
    margin-top: 20px;
  }
  .main4 .box .list .tt2 {
    height: 78px;
  }
  .main4 .box .list .tt3 {
    margin-top: 15px;
  }
  footer .box1 .list1 {
    display: none;
  }
  footer .box1 .list2 {
    width: calc(100% - 250px);
    border: 0;
    text-align: left;
    padding-left: 0;
  }
  footer .box1 .list3 {
    width: 250px;
    padding-left: 0;
  }
  /*内页共用*/
  .ny {
    min-height: 333px;
    padding: 20px 0 50px;
  }
  .ny .zuo {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }
  .ny .you {
    width: 100%;
  }
  .ny .zuo .top {
    line-height: 48px;
    margin: 0;
    font-size: 18px;
    height: 50px;
    text-align: left;
    padding: 0 30px 2px 20px;
  }
  .ny .zuo .top span {
    font-size: 11px;
    color: #fff;
    font-family: 'Arial';
    text-transform: uppercase;
  }
  .ny .zuo .top:before {
    opacity: 1;
  }
  .ny .zuo .ul {
    margin: 0;
    display: none;
  }
  .ny .zuo .ul a {
    text-align: center;
    padding: 0 5px
  }
}
@media (max-width:767px) {
  .main88 {
    padding: 36px 0;
  }
  .main1 .tt1 {
    font-size: 18px;
    line-height: 30px;
  }
  .main1 .tt1 b {
    font-size: 22px;
    line-height: 32px;
  }
  .main1 .tt2 {
    font-size: 15px;
    line-height: 28px;
    margin-top: 8px;
  }
  .main1 .tt3 {
    box-shadow: 0 0 0;
    padding: 16px 0;
    margin-top: 20px;
    background: fixed;
    margin: 0 -10px;
    border: 0;
  }
  .main1 .tt3 .tt4 {
    padding: 12px 10px;
    width: 50%;
  }
  .main1 .tt3 .tt4:nth-child(n+2):after {
    display: none;
  }
  .main1 .tt3 .tt4 .div1 {
    font-size: 14px;
  }
  .main1 .tt3 .tt4 .div1 span {
    font-size: 28px;
    line-height: 30px;
    top: 2px;
  }
  .main1 .tt3 .tt4 .div1 i {
    font-size: 14px;
    top: -10px;
  }
  .main1 .tt3 .tt4 .div2 {
    font-size: 14px;
    margin-top: 11px;
    line-height: 22px;
  }
  .title {
    font-size: 24px;
    margin-bottom: 24px;
  }
  .title:after {
    display: none;
  }
  .title span {
    font-size: 14px;
    padding-left: 6px;
  }
  .title a {
    padding: 0 11px 0 14px;
    line-height: 30px;
    font-size: 13px;
    bottom: 2px;
  }
  /* 产品推荐 */
  /*.main2 .lb2 {
    padding: 0 26px;
    border: 0;
  }
  .main2 .lb2 .swiper-button-prev {
    width: 36px;
    height: 36px;
    margin-top: -18px;
    left: -11px;
    background-size: 14px !important;
  }
  .main2 .lb2 .swiper-button-next {
    width: 36px;
    height: 36px;
    margin-top: -18px;
    right: -11px;
    background-size: 14px !important;
  }
  .main2 .list {
    padding: 0;
  }
  .main2 .list .img {
    width: 100%;
    position: relative;
    right: auto;
    top: auto;
    height: auto;
  }
  .main2 .list .img img {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    margin: 0 auto;
    max-height: 200px;
  }
  .main2 .list .tt1 {
    font-size: 16px;
  }
  .main2 .list .tt2 {
    font-size: 17px;
    line-height: 28px;
    padding-bottom: 11px;
    margin-bottom: 11px;
    margin-top: 5px;
  }
  .main2 .list .tt2 span {
    padding-right: 10px;
  }
  .main2 .list .tt2 i {
    font-size: 12px;
    padding: 4px 8px;
  }
  .main2 .list .tt3 {
    font-size: 14px;
    line-height: 25px;
    max-height: 150px;
    min-height: 75px;
  }
  .main2 .list .tt4 {
    width: 110px;
    line-height: 36px;
    font-size: 14px;
    margin-top: 15px;
  }*/
  /* 关于我们 */
  .main3 .box {
    margin-top: -6px;
    padding-right: 0;
  }
  .main3 .box .youimg {
    position: relative;
    right: auto;
    top: auto;
    height: auto;
    width: 100%;
    border-radius: 5px;
    padding-top: 66%;
    margin-bottom: 20px;
  }
  .main3 .box .tt1 {
    font-size: 18px;
  }
  .main3 .box .tt5 {
    bottom: auto;
    position: relative;
    right: auto;
    margin-top: 20px;
  }
  /* 服务支持 */
  .main4 .box {
    margin: -30px 0 0;
  }
  .main4 .box .list {
    width: 100%;
    margin: 30px 0 0;
    padding: 0 0 0 44px;
    box-shadow: 0 0 0;
    border: 0;
    text-align: left;
    position: relative;
  }
  .main4 .box .list .img {
    width: 30px;
    height: 50px;
    line-height: 50px;
    position: absolute;
    left: 0;
    top: 0;
  }
  .main4 .box .list .img img {
    width: 100%;
  }
  .main4 .box .list .tt1 {
    font-size: 18px;
    ;
    margin-top: 10px;
  }
  .main4 .box .list .tt2 {
    font-size: 14px;
    line-height: 25px;
    max-height: 100px;
    height: auto;
    margin-top: 2px;
  }
  .main4 .box .list .tt3 {
    font-size: 13px;
    width: 90px;
    line-height: 28px;
    border: 1px solid #00a2ff;
    margin: 11px 0 0;
    text-align: center;
  }
  .main4 .box .list:hover {
    background-color: transparent;
  }
  /* 新闻资讯 */
  .main5 .listbox {
    width: 100% !important;
    padding: 0 !important;
  }
  .main5 .listbox:nth-child(n+2) {
    margin-top: 30px !important;
  }
  .main5 .listbox .list2 .tt3 {
    padding-left: 54px;
    padding-bottom: 18px;
    margin-bottom: 18px;
  }
  .main5 .listbox .list2 .tt3 .tt4 {
    font-size: 16px;
    line-height: 26px;
    max-height: 52px;
  }
  .main5 .listbox .list2 .tt3 .tt5 {
    margin-top: 5px;
  }
  .main5 .listbox .list2 .tt3:after {
    width: 40px;
    height: calc(100% - 18px);
    background-size: 26px !important;
  }
  .main5 .listbox .list2 .tt3:before {
    width: 40px;
    height: calc(100% - 18px);
    background-size: 26px !important;
  }
  .main5 .listbox .list2 .tt3:nth-child(5) {
    border: 0;
  }
  .main5 .top {
    font-size: 17px;
    line-height: 18px;
  }
  .main5 .top:after {
    width: 3px;
    top: -2px;
  }
  .main5 .top a {
    top: -1px;
  }
  /* 合作伙伴 */
  .main6 {
    padding: 44px 0;
  }
  .main6 .lb6 {
    padding: 0 26px;
  }
  .main6 .list {
    line-height: 64px;
    height: 66px;
  }
  .main6 .lb6 .swiper-button-prev {
    width: 36px;
    height: 36px;
    margin-top: -18px;
    left: -11px;
    background-size: 14px !important;
  }
  .main6 .lb6 .swiper-button-next {
    width: 36px;
    height: 36px;
    margin-top: -18px;
    right: -11px;
    background-size: 14px !important;
  }
  footer .box2 {
    padding: 15px;
  }
  footer .box1 .list2 {
    width: 100%;
    border: 0;
    padding: 0;
  }
  footer .box1 .list3 {
    width: 100%;
    border: 0;
    padding: 25px 0 0;
    text-align: left;
  }
  footer .box1 .ttbox {
    line-height: 28px;
  }
  footer .box1 .top {
    font-size: 20px;
  }
  .nycp {
    margin: 0 -5px;
  }
  .nycp .list {
    width: calc(50% - 10px);
    margin: 0 5px 10px;
  }
  .nycp .list .tt {
    font-size: 14px;
    line-height: 40px;
  }
  /*详情页*/
  .danye .bt {
    font-size: 18px;
    padding-bottom: 4px;
  }
  .danye .img {
    margin: 0 auto 15px auto;
  }
  .danye .ditu {
    height: 360px;
    margin: 15px auto;
  }
  .danye .xian {
    margin-top: 10px;
  }
}
@media (max-width:600px) {
  /*内页新闻*/
  .nyxw .list {
    margin-bottom: 20px;
    padding: 0;
    box-shadow: 0 0 0;
  }
  .nyxw .list .img {
    width: 100%;
    float: none;
    margin: 15px 15px 0;
    max-width: calc(100% - 30px);
  }
  .nyxw .list .img .bjcover {
    height: auto;
    padding-top: 66%;
  }
  .nyxw .list .tt {
    float: none;
    width: 100%;
    padding-left: 0;
    padding: 0 10px;
    padding: 10px 20px 20px;
  }
  .nyxw .list .tt1 {
    text-overflow: inherit;
    white-space: inherit;
    overflow: inherit;
    line-height: 24px;
  }
  .nyxw .list .tt3 {
    height: auto;
    max-height: 75px;
  }
}
@media (max-width:479px) {
  .danye .ditu {
    height: 300px;
  }
}
/*手机底部*/
@media (max-width:991px) {
  footer {
    margin-bottom: 51px;
  }
  .sjdibu {
    height: 50px;
    background: #00a2ff;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 113;
    border-top: solid 1px #fff;
    width: 100%;
    text-align: center;
    font-size: 0;
  }
  .sjdibu .box1 a {
    display: inline-block;
    vertical-align: top;
    color: #fff;
    padding: 5px;
  }
  .sjdibu .box1 a span {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
  }
  .sjdibu .box1 a h6 {
    font-size: 12px;
    line-height: 20px;
    margin: 0;
  }
  .sjdibu .box2 {
    position: fixed;
    left: 0;
    bottom: 51px;
    z-index: 112;
    width: 100%;
    background: #fff;
    box-shadow: 0 -2px 4px rgba(0, 0, 0, .1);
    padding: 6px 0;
    display: none;
  }
  .sjdibu .box2 img {
    max-height: 140px;
    display: block;
    margin: 0 auto;
  }
}